.version.index /* version checker */
{
	color: #0000E4;
	background-color: #804695;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1256px;
	-pie-box-shadow: 1px 1px 10px #737373;
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 8px;
}

#u830
{
	z-index: 29;
	width: 200px;
	min-height: 12px;
	margin-left: 20px;
}

#pu351
{
	width: 0.01px;
	margin-left: 20px;
}

#u351
{
	z-index: 4;
	width: 920px;
	height: 100px;
	margin-right: -10000px;
}

#u674
{
	z-index: 6;
	width: 920px;
	margin-right: -10000px;
}

#u663
{
	z-index: 27;
	width: 257px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 8px;
}

#u1136
{
	z-index: 7;
	width: 159px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 621px;
}

#pu392
{
	z-index: 8;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u392
{
	z-index: 0;
	width: 159px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u392.f3s_top
{
	width: 159px;
	height: 11px;
}

._u392.f3s_mid
{
	width: 159px;
	height: 31px;
}

#pmenuu393
{
	width: 0.01px;
	position: relative;
	left: 7px;
	padding-top: 8px;
	z-index: 2;
}

#menuu393
{
	z-index: 9;
	width: 138px;
	margin-right: -10000px;
}

#u589
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
}

#u592
{
	width: 68px;
	padding-bottom: 15px;
}

#u592:hover
{
	margin: 0px;
}

#u595-4
{
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u592:hover #u595-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u439
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
	left: 70px;
}

#u442
{
	width: 68px;
	padding-bottom: 15px;
}

#u592.MuseMenuActive,#u442.MuseMenuActive
{
	margin: 0px;
}

#u444-4
{
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u592.MuseMenuActive #u595-4,#u442:hover #u444-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u442.MuseMenuActive #u444-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u357
{
	z-index: 5;
	width: 920px;
	height: 10px;
	margin-left: 20px;
}

#pppu1042
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 40px;
}

#pu1042
{
	z-index: 43;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1043
{
	z-index: 44;
	width: 348px;
	height: 198px;
	-pie-box-shadow: 0px 4px 4px #DDDDDD;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.13);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	border-width: 2px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/palisade-guardian-4.jpg") no-repeat left top;
}

#u1044-4
{
	z-index: 45;
	width: 390px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
}

#u1131
{
	z-index: 74;
	width: 112px;
	min-height: 34px;
	background: #00729E url("../images/u1131-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0193CC),color-stop(100%, #00729E));
	background: -webkit-linear-gradient(top,#0193CC ,#00729E 100%);
	background: -o-linear-gradient(top,#0193CC ,#00729E 100%);
	background: linear-gradient(to bottom,#0193CC ,#00729E 100%);
	border-style: none;
	position: relative;
	margin-right: -10000px;
}

#pu1131:hover #u1131
{
	width: 112px;
	min-height: 34px;
	-pie-box-shadow: 0px 2px 2px #CCCCCC;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background: #006085 url("../images/u1131-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0080B3),color-stop(100%, #006085));
	background: -webkit-linear-gradient(top,#0080B3 ,#006085 100%);
	background: -o-linear-gradient(top,#0080B3 ,#006085 100%);
	background: linear-gradient(to bottom,#0080B3 ,#006085 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

.Button-Normal
{
	-pie-box-shadow: 0px 2px 2px #CCCCCC;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #0193CC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}

#pu598
{
	z-index: 30;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu597
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 24px;
	z-index: 2;
	padding-bottom: 61px;
}

#u597
{
	z-index: 31;
	width: 348px;
	height: 198px;
	-pie-box-shadow: 0px 4px 4px #DDDDDD;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.13);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	border-width: 2px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	background: #FFFFFF url("../images/bebubbled.jpg") no-repeat left top;
}

#u599-4
{
	z-index: 32;
	width: 253px;
	min-height: 45px;
	background-color: transparent;
	margin-left: 49px;
	margin-top: 15px;
	position: relative;
}

#pu1131,#pu601
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 297px;
	margin-left: 139px;
}

#u601
{
	z-index: 37;
	width: 112px;
	min-height: 34px;
	background: #00729E url("../images/u1131-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0193CC),color-stop(100%, #00729E));
	background: -webkit-linear-gradient(top,#0193CC ,#00729E 100%);
	background: -o-linear-gradient(top,#0193CC ,#00729E 100%);
	background: linear-gradient(to bottom,#0193CC ,#00729E 100%);
	border-style: none;
	position: relative;
	margin-right: -10000px;
}

#pu601:hover #u601
{
	width: 112px;
	min-height: 34px;
	-pie-box-shadow: 0px 2px 2px #CCCCCC;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background: #006085 url("../images/u1131-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0080B3),color-stop(100%, #006085));
	background: -webkit-linear-gradient(top,#0080B3 ,#006085 100%);
	background: -o-linear-gradient(top,#0080B3 ,#006085 100%);
	background: linear-gradient(to bottom,#0080B3 ,#006085 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu1072
{
	z-index: 49;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1073
{
	z-index: 50;
	width: 348px;
	height: 198px;
	-pie-box-shadow: 0px 4px 4px #DDDDDD;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.13);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	border-width: 2px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/palisade-guardian-3.jpg") no-repeat left top;
}

#u1070-4
{
	z-index: 51;
	width: 390px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
}

#u1133
{
	z-index: 88;
	width: 112px;
	min-height: 34px;
	background: #00729E url("../images/u1131-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0193CC),color-stop(100%, #00729E));
	background: -webkit-linear-gradient(top,#0193CC ,#00729E 100%);
	background: -o-linear-gradient(top,#0193CC ,#00729E 100%);
	background: linear-gradient(to bottom,#0193CC ,#00729E 100%);
	border-style: none;
	position: relative;
	margin-right: -10000px;
}

#pu1133:hover #u1133
{
	width: 112px;
	min-height: 34px;
	-pie-box-shadow: 0px 2px 2px #CCCCCC;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background: #006085 url("../images/u1131-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0080B3),color-stop(100%, #006085));
	background: -webkit-linear-gradient(top,#0080B3 ,#006085 100%);
	background: -o-linear-gradient(top,#0080B3 ,#006085 100%);
	background: linear-gradient(to bottom,#0080B3 ,#006085 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu1081
{
	z-index: 55;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1083
{
	z-index: 56;
	width: 348px;
	height: 198px;
	-pie-box-shadow: 0px 4px 4px #DDDDDD;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.13);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	border-width: 2px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/block-miner.jpg") no-repeat left top;
}

#u1082-4
{
	z-index: 57;
	width: 390px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
}

#pu1133,#pu1132
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 300px;
	margin-left: 139px;
}

#u1132
{
	z-index: 81;
	width: 112px;
	min-height: 34px;
	background: #00729E url("../images/u1131-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0193CC),color-stop(100%, #00729E));
	background: -webkit-linear-gradient(top,#0193CC ,#00729E 100%);
	background: -o-linear-gradient(top,#0193CC ,#00729E 100%);
	background: linear-gradient(to bottom,#0193CC ,#00729E 100%);
	border-style: none;
	position: relative;
	margin-right: -10000px;
}

#pu1132:hover #u1132
{
	width: 112px;
	min-height: 34px;
	-pie-box-shadow: 0px 2px 2px #CCCCCC;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background: #006085 url("../images/u1131-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0080B3),color-stop(100%, #006085));
	background: -webkit-linear-gradient(top,#0080B3 ,#006085 100%);
	background: -o-linear-gradient(top,#0080B3 ,#006085 100%);
	background: linear-gradient(to bottom,#0080B3 ,#006085 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pppu1072,#pppu1096
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 50px;
}

#ppu1042,#ppu1072,#ppu1096
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 444px;
}

#pu1096
{
	z-index: 61;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1094
{
	z-index: 62;
	width: 348px;
	height: 198px;
	-pie-box-shadow: 0px 4px 4px #DDDDDD;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.13);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	border-width: 2px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/palisade-guardian-2.jpg") no-repeat left top;
}

#u1093-4
{
	z-index: 63;
	width: 390px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
}

#u1135
{
	z-index: 102;
	width: 112px;
	min-height: 34px;
	background: #00729E url("../images/u1131-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0193CC),color-stop(100%, #00729E));
	background: -webkit-linear-gradient(top,#0193CC ,#00729E 100%);
	background: -o-linear-gradient(top,#0193CC ,#00729E 100%);
	background: linear-gradient(to bottom,#0193CC ,#00729E 100%);
	border-style: none;
	position: relative;
	margin-right: -10000px;
}

#pu1135:hover #u1135
{
	width: 112px;
	min-height: 34px;
	-pie-box-shadow: 0px 2px 2px #CCCCCC;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background: #006085 url("../images/u1131-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0080B3),color-stop(100%, #006085));
	background: -webkit-linear-gradient(top,#0080B3 ,#006085 100%);
	background: -o-linear-gradient(top,#0080B3 ,#006085 100%);
	background: linear-gradient(to bottom,#0080B3 ,#006085 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu1105
{
	z-index: 67;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1042,#u598,#u1072,#u1081,#u1096,#u1105
{
	z-index: 0;
	width: 390px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-pie-box-shadow: none;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u1042.f3s_top,._u598.f3s_top,._u1072.f3s_top,._u1081.f3s_top,._u1096.f3s_top,._u1105.f3s_top
{
	background-image: url("../images/u1042-sprite.png");
	width: 390px;
	overflow: hidden;
	height: 9px;
	background-position: left top;
}

._u1042.f3s_mid,._u598.f3s_mid,._u1072.f3s_mid,._u1081.f3s_mid,._u1096.f3s_mid,._u1105.f3s_mid
{
	background-image: url("../images/u1042-sprite.png");
	overflow: visible;
	background-position: -390px top;
	width: 390px;
	height: 330px;
}

._u1042.f3s_bot,._u598.f3s_bot,._u1072.f3s_bot,._u1081.f3s_bot,._u1096.f3s_bot,._u1105.f3s_bot
{
	background-image: url("../images/u1042-sprite.png");
	width: 390px;
	overflow: visible;
	height: 8px;
	background-position: -780px top;
}

#pu1043,#pu1073,#pu1083,#pu1094,#pu1104
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 24px;
	z-index: 2;
	padding-bottom: 121px;
}

#u1104
{
	z-index: 68;
	width: 348px;
	height: 198px;
	-pie-box-shadow: 0px 4px 4px #DDDDDD;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.13);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
	border-width: 2px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/palisade-guardian.jpg") no-repeat left top;
}

#u1107-4
{
	z-index: 69;
	width: 390px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
}

#pu1135,#pu1134
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 299px;
	margin-left: 139px;
}

#u1134
{
	z-index: 95;
	width: 112px;
	min-height: 34px;
	background: #00729E url("../images/u1131-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0193CC),color-stop(100%, #00729E));
	background: -webkit-linear-gradient(top,#0193CC ,#00729E 100%);
	background: -o-linear-gradient(top,#0193CC ,#00729E 100%);
	background: linear-gradient(to bottom,#0193CC ,#00729E 100%);
	border-style: none;
	position: relative;
	margin-right: -10000px;
}

#pu1134:hover #u1134
{
	width: 112px;
	min-height: 34px;
	-pie-box-shadow: 0px 2px 2px #CCCCCC;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background: #006085 url("../images/u1131-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0080B3),color-stop(100%, #006085));
	background: -webkit-linear-gradient(top,#0080B3 ,#006085 100%);
	background: -o-linear-gradient(top,#0080B3 ,#006085 100%);
	background: linear-gradient(to bottom,#0080B3 ,#006085 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu1131:hover #u1131position_content,#pu601:hover #u601position_content,#pu1133:hover #u1133position_content,#pu1132:hover #u1132position_content,#pu1135:hover #u1135position_content,#pu1134:hover #u1134position_content
{
	margin: 0px;
}

#pu1131:active #u1131,#pu601:active #u601,#pu1133:active #u1133,#pu1132:active #u1132,#pu1135:active #u1135,#pu1134:active #u1134
{
	width: 112px;
	background: none;
	-pie-background: none;
	border-style: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	-pie-box-shadow: 0px 2px 2px #CCCCCC;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu1131:active ._u1131.f3s_top,#pu601:active ._u601.f3s_top,#pu1133:active ._u1133.f3s_top,#pu1132:active ._u1132.f3s_top,#pu1135:active ._u1135.f3s_top,#pu1134:active ._u1134.f3s_top
{
	background-image: url("../images/u1131-m-full.png");
	height: 34px;
	background-position: left top;
	width: 112px;
	padding: 0px;
}

#u684
{
	z-index: 2;
	width: 960px;
	top: -150px;
	margin-bottom: -150px;
}

#u691
{
	z-index: 3;
	width: 960px;
	height: 167px;
	margin-right: -10000px;
}

#u532
{
	z-index: 22;
	width: 960px;
	padding-bottom: 6px;
}

#u536-4
{
	z-index: 23;
	width: 383px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 18px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

